Home » Archive

Articles tagged with: security issues

Adobe Reader, Adobe Reader 9, General News, PDF JavaScript, PDF Security »

[28 Apr 2009 | No Comment | ]

Adobe issued a security warning to users of specific versions of Adobe Reader and advises disabling of Javascripts inside Adobe Reader until patch is released.